## sshlink 0.1

=== Makefile ===
# Makefile - makefile for sshlink
PACKAGE=sshlink
VERSION=0.5
DESTDIR = 

# directory to install the binaries in
SBINDIR=$(DESTDIR)/usr/sbin
USERBINDIR=$(DESTDIR)/usr/bin
ETCDIR=$(DESTDIR)/etc/
MANDIR1=$(DESTDIR)/usr/share/man/man1
SHAREDIR=$(DESTDIR)/usr/share/$(PACKAGE)
LIBDIR=$(DESTDIR)/usr/lib/$(PACKAGE)
DOCDIR=$(DESTDIR)/usr/share/doc/$(PACKAGE)
CFGDIR=$(DESTDIR)/usr/share/$(PACKAGE)
LOCALEDIR=$(DESTDIR)/usr/share/locale

# ------------- don't edit anything below this line --------------

CREATE_DIRS=$(LIBDIR)
MANPAGE=$(PACKAGE).1
MODULES="sshclient.py daemonize.py cfgparser.py"

all: $(MANPAGE)

install: all
	mkdir -p $(CREATE_DIRS)
	install -m 644 $(PACKAGE).conf $(ETCDIR)
	install -m 644 $(PACKAGE).conf $(DOCDIR)/$(PACKAGE).conf.example
	install -m 755 $(PACKAGE).py $(USERBINDIR)/$(PACKAGE)
	install -m 644 $(MANPAGE) $(MANDIR1)
	for MODULE in $(MODULES); do \
		install -m 755 $$MODULE $(LIBDIR); \
	done ;\

$(MANPAGE): $(MANPAGE).txt
	asciidoc -b docbook -d manpage $(MANPAGE).txt
	xmlto man $(MANPAGE).xml

clean:
	rm -f *.pyc $(MANPAGE).xml $(MANPAGE) *-stamp
	rm -rf dist/

dist: clean
	mkdir -p dist
	tar -cvzf dist/sshlink-$(VERSION).tar.gz --exclude dist --exclude=CVS \
		--exclude=webpage --exclude=debian .
