=== debian/changelog ===
sshlink (0.1) unstable; urgency=low

  * Using Pexpect to interface with ssh
  * Configuration file: /etc/sshlink.conf
  * Multiple hosts supported
  * Test mode
  * Man-page
  * Init.d file

 -- Arnau Sanchez <arnau@ehas.org>  Fri,  8 Sep 2006 17:36:33 +0200
