=== debian/control ===
Source: sshlink
Section: net
Priority: optional
Maintainer: Arnau Sanchez <arnau@ehas.org>
Build-Depends: debhelper (>= 4.0.0), asciidoc, xmlto
Standards-Version: 3.6.1

Package: sshlink
Architecture: all
Depends: python, python-pexpect, ssh
Suggests: bsdutils
Description: Create SSH backlinks to connect hosts behind firewalls
 A well-known method to connect a host that remains behind a firewall is 
 using a SSH back-link with a remote port forwarding. While that's a fairly 
 simple task, sshlink makes it simplier to configure.
 .
 You can use both password and RSA+passphrase authentification schemes. 
 Usually you may want to enable remote logging to get information about 
 connected hosts and available port forwarding.
 .
 Sshlink is written in Python and uses the handy Pexpect module to interface 
 with ssh.
