## sshlink 1.0

=== debian/changelog ===
sshlink (1.0) unstable; urgency=low

  * Using Pexpect to interface with ssh
  * Configuration file: /etc/sshlink.conf
  * Multiple hosts supported
  * Test mode
  * Man-page
  * Init.d file

 -- Arnau Sanchez <arnau@ehas.org>  Mon, 16 Apr 2007 14:01:12 -0500
